{
    "servers": [
        {
            "name": "fierroserver-elaleph", 
            "pid_file": "/var/run/fierroserver-elaleph.pid", 
            "max_memory": 3221225472,
            "restart_action": "/root/reiniciarElAleph.sh"
        },
        {
            "name": "fierroserver-elaleph-2", 
            "pid_file": "/var/run/fierroserver-elaleph-2.pid", 
            "max_memory": 2684354560,
            "restart_action": "/etc/init.d/fierroserver-elaleph-2 restart"
        },
        {
            "name": "fierroserver-torres", 
            "pid_file": "/var/run/fierroserver-torresaleph.pid", 
            "max_memory": 3221225472,
            "restart_action": "/etc/init.d/fierroserver-torresaleph restart"
        }
    ],
    "logging": {
        "version": 1,
        "disable_existing_loggers": true,
        "formatters": {
            "simple": {
                "format": "%(asctime)s - %(name)s - %(levelname)s - %(message)s"
            }
        },
        "handlers": {
            "console": {
                "class": "logging.StreamHandler",
                "level": "WARNING",
                "formatter": "simple",
                "stream": "ext://sys.stderr"
            },
            "file": {
                "class": "logging.handlers.RotatingFileHandler",
                "level": "INFO",
                "formatter": "simple",
                "filename": "/var/log/control-processes.log",
                "maxBytes": 1048576,
                "backupCount": 3
            }
        },
        "root": {"level": "DEBUG", "handlers": ["file", "console"]}
    }
}
